<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bootstrap Exercise</title>

    <link rel="stylesheet"  href="css/bootstrap.min.css">
    
</head>
<body>

	<header>
		<h1 class="text-center" >Bootstrap Exercise</h1>
	</header>
	
	<main>
		<div class="container-fluid">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
				<a class="navbar-brand" href="index.html">
				  <img src="img/mgep_logo.svg" width="30" height="30" class="d-inline-block align-top" alt="">
				  Frontend Exam
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
					<div class="navbar-nav">
					<a class="nav-item nav-link" href="index.html">Home</a>
					<a class="nav-item nav-link" href="table.html">Table</a>
					<a class="nav-item nav-link active" href="#">Bootstrap</a>
				</div>
			</nav>
			<nav aria-label="breadcrumb">
			  <ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="index.html">Home</a></li>
				<li class="breadcrumb-item active" aria-current="page">Bootstrap</li>
			  </ol>
			</nav>
			
			<div class="row">
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3	col-xl-2 mb-3">
					<div class="card ">
						<img src="img/btx08.jpg" class="card-img-top" alt="">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
						</div>
						<div class="card-footer text-muted">
							2 days ago
						</div>
					</div>
				</div>
			</div>
			<div  class="row mb-4">
				<div class="col-md-2">
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
					  Launch modal
					</button>
				</div>
			</div>
			<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog" role="document">
				<div class="modal-content">
				  <div class="modal-header">
					<h5 class="modal-title" id="exampleModalLabel">Author</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  <span aria-hidden="true">&times;</span>
					</button>
				  </div>
				  <div class="modal-body">
					Markel Elorza Alvarez 
					<span class="badge badge-info">Copyleft</span>
				  </div>
				  <div class="modal-footer">
					<button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
				  </div>
				</div>
			  </div>
			</div>
        </div>
	</main>
    

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js" ></script>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>